# Generated by Django 2.2.3 on 2019-09-09 13:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('models', '0013_auto_20190905_1135'),
    ]

    operations = [
        migrations.RenameField(
            model_name='customer',
            old_name='complete_direction',
            new_name='complete_location',
        ),
        migrations.RenameField(
            model_name='customer',
            old_name='street_direction',
            new_name='street_location',
        ),
        migrations.RenameField(
            model_name='historicalcustomer',
            old_name='complete_direction',
            new_name='complete_location',
        ),
        migrations.RenameField(
            model_name='historicalcustomer',
            old_name='street_direction',
            new_name='street_location',
        ),
        migrations.RenameField(
            model_name='historicalnode',
            old_name='complete_direction',
            new_name='complete_location',
        ),
        migrations.RenameField(
            model_name='historicalnode',
            old_name='street_direction',
            new_name='street_location',
        ),
        migrations.RenameField(
            model_name='historicalservice',
            old_name='complete_direction',
            new_name='complete_location',
        ),
        migrations.RenameField(
            model_name='historicalservice',
            old_name='street_direction',
            new_name='street_location',
        ),
        migrations.RenameField(
            model_name='node',
            old_name='complete_direction',
            new_name='complete_location',
        ),
        migrations.RenameField(
            model_name='node',
            old_name='street_direction',
            new_name='street_location',
        ),
        migrations.RenameField(
            model_name='service',
            old_name='complete_direction',
            new_name='complete_location',
        ),
        migrations.RenameField(
            model_name='service',
            old_name='street_direction',
            new_name='street_location',
        ),
    ]
